<div id="top_of_dialog" style="margin-top: 15px">
    <div class="row">
        <strong class="span2 ng-binding"
                ng-bind="vm.combana.codiceOperaApprovato ? 'Modifica Codifica Opera' : 'Codifica Manuale'">Codifica
            Manuale</strong>
        <span class="pull-right alert alert-info" countdown="vm.sessione.dataFineValid"></span>
    </div>

    <div style="margin-top: 15px">

	<span class="btn-toolbar span4" style="margin-left:0px">
		<div class="pageNumbers alignTop" style="text-align: center;">
			<span class="pageNumbersText"><strong>Combana</strong></span>
		</div>
	</span>

        <table style="table-layout: fixed;" class="table table-bordered blockContainer showInlineTable equalSplit">
            <thead>
            <tr>
                <th class="blockHeader">Titolo</th>
                <th class="blockHeader">Compositore/i</th>
                <th class="blockHeader">Autore/i</th>
                <th class="blockHeader">Interprete/i</th>
                <!--<th class="blockHeader">N. Utilizzazioni</th>-->
                <!--<th class="blockHeader">Valore Economico</th>-->
            </tr>
            </thead>
            <tbody>
            <tr>
                <td class="fieldLabel medium">{{vm.combana.titolo}}</td>
                <td class="fieldLabel medium">{{vm.combana.compositori}}</td>
                <td class="fieldLabel medium">{{vm.combana.autori}}</td>
                <td class="fieldLabel medium">{{vm.combana.interpreti}}</td>
                <!--<td class="fieldLabel medium">{{vm.combana.numeroUtilizzazioni}}</td>-->
                <!--<td class="fieldLabel medium">{{vm.combana.valoreEconomico | currency : "&euro;" : 2}}</td>-->
            </tr>
            </tbody>
        </table>

        <div>
            <div class="contents-topscroll noprint">
                <div class="topscroll-div" style="width: 95%">&nbsp;</div>
            </div>

            <table style="table-layout: fixed;" class="table table-bordered blockContainer showInlineTable equalSplit">
                <thead>
                <tr>
                    <!--<th colspan="4" class="blockHeader" ng-bind="vm.combana.codiceOperaApprovato ? 'Ricerca Codice Opera' : 'Opera'"></th>-->
                    <th colspan="4" class="blockHeader">Ricerca Codice Opera</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="4">
                        <input type="text" ng-model="vm.codiceOpera" maxlength="11">
                        <button style="margin-left: 30px;" type="button" class="btn addButton"
                                ng-click="vm.search(vm.codiceOpera)">
                            <span class="glyphicon glyphicon-search"></span>&nbsp;&nbsp;<strong>Cerca</strong>
                        </button>
                    </td>
                </tr>
                <tr ng-show="vm.result">
                    <th style="border-top: 1px solid rgba(0, 0, 0, 0.1) !important;" class="blockHeader">Titolo</th>
                    <th style="border-top: 1px solid rgba(0, 0, 0, 0.1) !important;" class="blockHeader">Compositori
                    </th>
                    <th style="border-top: 1px solid rgba(0, 0, 0, 0.1) !important;" class="blockHeader">Autori</th>
                    <th style="border-top: 1px solid rgba(0, 0, 0, 0.1) !important;" class="blockHeader">Interpreti</th>
                </tr>
                <tr ng-show="vm.result">
                    <td class="fieldLabel medium" ng-bind="vm.result.titolo"></td>
                    <td class="fieldLabel medium" ng-bind="vm.result.compositori"></td>
                    <td class="fieldLabel medium" ng-bind="vm.result.autori"></td>
                    <td class="fieldLabel medium" ng-bind="vm.result.interpreti"></td>
                </tr>
                </tbody>
            </table>

        </div>
    </div>

    <div style="margin-top: 15px">
        <table width="100%">
            <tr>
                <td align="left">
                    <button type="button" class="btn addButton" ng-click="vm.cancel()">
                        <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
                    </button>
                </td>
                <td align="right">
                    <button type="button" class="btn addButton" ng-click="vm.combine(vm.result)"
                            ng-disabled="!vm.result">
                        <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong
                            ng-bind="vm.combana.codiceOperaApprovato ? 'Ricodifica' : 'Codifica' "></strong>
                    </button>
                    <button type="button" class="btn addButton" ng-click="vm.elimina(vm.combana)"
                            ng-disabled="vm.result || !vm.combana.codiceOperaApprovato">
                        <span class="glyphicon glyphicon-erase"></span>&nbsp;&nbsp;<strong>Scodifica</strong>
                    </button>
                </td>
            </tr>
        </table>
    </div>

    <script type="text/javascript">
        $('#top_of_dialog')[0].scrollIntoView(true);
    </script>
